@charset "utf-8";
/* CSS Document */

.section2 {
	width: 690px;
	margin: 0 auto 30px;
}
.sectionIn {
	_zoom: 1;
	overflow: hidden;
}
.left {
	width: 380px;
	float: left;
}
#main .left h3 {
	font-size: 100%;
	font-weight: normal;
	margin-bottom: 7px;
}
#main .left p { margin-bottom: 10px; }


.right {
	width: 300px;
	float: right;
}
#main .right p { margin: 0; }

dl.yame {
	text-align: left;
	margin: 0px;
	padding: 0px;
}
.yame dt {
	font-size: 14px;
	color: #330;
}
.yame dd {
	line-height: 1.8em;
}